WebhookService
ListWebhooks
Retrieve and optionally filter a list of webhooks.
GET
ListWebhooks
Authorizations
Query Parameters
A Common Expression Language (CEL) filter string.
Available fields to filter by are webhook_id, name, event_type, is_archived, and archived_date.
How to order the retrieved webhooks. Formatted as a comma-separated string i.e. "FIELD_NAME[ desc],...".
Available field to order_by is created_date.
If left empty, items are ordered by created_date in descending order (newest-first).
For more information about the format of this field, read this
Example: "created_date desc"